apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: resto1-novationmenu-com
  namespace: kubetest
spec:
  secretName: resto1-novationmenu-com-tls
  issuerRef:
    name: letsencrypt-prod
    kind: ClusterIssuer
  commonName: resto1.novationmenu.com
  dnsNames:
  - resto1.novationmenu.com